<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2020-06-09UTC08:24:420">
        <header>
            <authorName>T3graf Design-Team</authorName>
            <authorEmail>support@typo3graf.de</authorEmail>
        </header>
        <body>
            <trans-unit id="backend_layout.example">
                <source>Example</source>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <source>Normal</source>
            </trans-unit>
        </body>
    </file>
</xliff>
